• Mysql Workbench && Mysql Conector C++ Issue


    Hello, I’m new in Arch/Antergos world, coming from Debian, and I’m trying install via AUR repositories Mysql Workbench, but it and one of dependencies (Mysql Conector C++) is returning error [command:1wbtzb0o]ERROR: One or more PGP cannot be validate! You may use --skippgpcheck flag.[/command:1wbtzb0o]

    But I cannot run this command–skippgpcheck flag.

    Antergos 2015 - x64

    Openbox

    All dependencies installed without error.

  • Hello, I’m new in Arch/Antergos world, coming from Debian, and I’m trying install via AUR repositories Mysql Workbench, but it and one of dependencies (Mysql Conector C++) is returning error [command:1wbtzb0o]ERROR: One or more PGP cannot be validate! You may use --skippgpcheck flag.[/command:1wbtzb0o]

    But I cannot run this command–skippgpcheck flag.

    Antergos 2015 - x64

    Openbox

    All dependencies installed without error.

  • @“lakesidepark”:fqhoe9dh said:

    Hello, I’m new in Arch/Antergos world, coming from Debian, and I’m trying install via AUR repositories Mysql Workbench, but it and one of dependencies (Mysql Conector C++) is returning error [command:fqhoe9dh]ERROR: One or more PGP cannot be validate! You may use --skippgpcheck flag.[/command:fqhoe9dh]

    But I cannot run this command–skippgpcheck flag.

    Antergos 2015 - x64

    Openbox

    All dependencies installed without error.[/quote:fqhoe9dh]

    try to [i:fqhoe9dh]sudo[/i:fqhoe9dh] the command

    sudo --skippgpcheck flag

    Download " antergos-wallpapers-extra " and enjoy community sponsored wallpapers.

    Use the "Linux Beginner Search Engine"

    https://cse.google.com/cse/home?cx=017607476515012185699:b_owgx6xyi0

  • Thanks I’ll try when back home.

  • @“lakesidepark”:jo6m1few said:

    Hello, I’m new in Arch/Antergos world, coming from Debian, and I’m trying install via AUR repositories Mysql Workbench, but it and one of dependencies (Mysql Conector C++) is returning error [command:jo6m1few]ERROR: One or more PGP cannot be validate! You may use --skippgpcheck flag.[/command:jo6m1few]

    But I cannot run this command–skippgpcheck flag.

    Antergos 2015 - x64

    Openbox

    All dependencies installed without error.[/quote:jo6m1few]

    It is a flag for the makepkg command.

    example use:

    makepkg -i --skippgpcheck

    should install with all dependencies and skip pgp check.

    Also it is good to check the comments of the packages if you are having issues building them.
    [https://aur.archlinux.org/packages/mysql-connector-c%2B%2B/][0]">[https://aur.archlinux.org/packages/mysq][1] … r-c%2B%2B/
    In the comments the maintainer states you need to import the pgp keys yourself.

    [0]: <a href=
    [1]: https://aur.archlinux.org/packages/mysq

    gmail: [email protected]
    irc: [email protected]

Posts 5Views 1317
Log in to reply